#### Gagal mengeklaim perangkat saat membuat pembangkit listrik di Aplikasi iSolarCloud setelah modul WiFi atau E-Net dipasang dengan benar.

1. Periksa status indikator pada modul WiFi atau E-Net, dan lihat apakah ada sesuatu yang tidak normal.

2. Periksa pengaturan router asal, dan lihat apakah DHCP (digunakan untuk menetapkan alamat IP) telah diaktifkan. Jika tidak aktif, aktifkan DHCP, jika tidak, maka modul WiFi atau E-Net tidak dapat mengakses jaringan dengan normal.

#### "Tidak Ada Jaringan Tersedia" ditampilkan di layar lain setelah menyelesaikan konfigurasi WLAN di Aplikasi iSolarCloud

Setelah konfigurasi WLAN selesai, untuk mengaktifkan fungsi pemantauan Aplikasi iSolarCloud, lepaskan sambungan dari hotspot WLAN inverter pada Aplikasi, dan sambungkan ke router asal atau jaringan data seluler pada ponsel.

#### Deskripsi Status Indikator E-Net
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indikator (Tanda)</th> <th>Warna LED</th> <th>Status LED</th> <th>Deskripsi</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Indikator RUN<br>( RUN )</td> <td rowspan="2">Biru</td>
<td>Mati</td><td>Sambungan tidak normal, modul tidak dapat berfungsi dengan benar.</td></tr>
<tr><td>Menyala</td><td>Modul berhasil tersambung dan berjalan dengan normal.</td></tr>
<tr><td rowspan="3">Indikator komunikasi<br>(COM)</td> <td rowspan="3">Hijau</td>
<td>Mati</td><td>Komunikasi antara modul dan inverter tidak normal.</td></tr>
<tr><td>Menyala</td><td>Modul ditetapkan dengan alamat IP dan berhasil tersambung ke router asal.</td></tr>
<tr><td>Berkedip</td><td>Modul tidak ditetapkan dengan alamat IP dan tidak dapat tersambung ke router asal.</td></tr>
<tr><td rowspan="3">Indikator jaringan <br>(NET)</td><td rowspan="3">Kuning</td>
<td>Mati</td><td>Gagal tersambung ke server data.</td></tr>
<tr><td>Menyala</td><td>Berhasil tersambung ke server data.</td></tr>
<tr><td>Berkedip</td><td>Peningkatan firmware sedang berlangsung.</td></tr>
</tbody>
</table> </escape>
Setelah menyelesaikan konfigurasi router asal, butuh sekitar 10 menit sebelum E-Net berhasil tersambung ke server data dan indikator NET tetap menyala.

#### Deskripsi Status Indikator WiFi
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indikator (Tanda)</th> <th>Warna LED</th> <th>Status LED</th> <th>Deskripsi</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Indikator RUN<br>(RUN)</td> <td rowspan="2">Biru</td>
<td>Mati</td><td>Modul tidak berjalan dengan normal</td></tr>
<tr><td>Menyala</td><td>Modul berjalan dengan normal</td></tr>
<tr><td rowspan="3">Indikator komunikasi <br>(COM)</td> <td rowspan="3">Hijau</td>
<td>Mati</td><td>Gagal terhubung ke router asal</td></tr>
<tr><td>Menyala</td><td>Berhasil tersambung ke router asal</td></tr>
<tr><td>Berkedip</td><td>Mencoba menghubungkan ke router asal</td></tr>
<tr><td rowspan="4">Indikator jaringan <br>(NET)</td><td rowspan="4">Kuning</td>
<td>Mati</td><td>Gagal tersambung ke server data</td></tr>
<tr><td>Menyala</td><td>Berhasil tersambung ke server data</td></tr>
<tr><td>Berkedip cepat</td><td>Peningkatan sedang berlangsung</td></tr>
<tr><td>Berkedip lambat</td><td>Komunikasi dengan inverter terganggu</td></tr>
</tbody>
</table> </escape>
Setelah menyelesaikan konfigurasi router asal, butuh sekitar 10 menit sebelum jaringan nirkabel modul berhasil tersambung ke server data dan indikator NET tetap menyala. 

#### Deskripsi Status Indikator WiNet (WiNet-S & WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Indikator (Tanda)</th> <th>Warna LED</th> <th>Status LED</th> <th>Deskripsi</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indikator RUN<br>(RUN)</td> <td rowspan="4">Hijau/merah</td>
<td>Mati</td><td>Tidak tersambung ke catu daya eksternal apa pun</td></tr>
<tr><td>Berkedip lambat (Hijau)</td><td>Operasi normal</td></tr>
<tr><td>Berkedip cepat (Hijau)</td><td>Mode Jaringan</td></tr>
<tr><td>Menyala merah</td><td>Gangguan modul</td></tr>
<tr><td rowspan="4">Indikator jaringan <br>(WLAN)</td> <td rowspan="4">Biru</td>
<td>Mati</td><td>Tidak tersambung ke WiFi</td></tr>
<tr><td>Menyala</td><td>Tersambung ke WiFi</td></tr>
<tr><td>Berkedip lambat</td><td>Komunikasi data sedang berlangsung</td></tr>
<tr><td>Berkedip cepat</td><td>Mode EasyConnect (hotspot nirkabel tidak aktif saat ini)</td></tr>
<tr><td rowspan="3">Indikator jaringan <br>(LAN)</td><td rowspan="3">Hijau/merah</td>
<td>Mati</td><td>Tidak tersambung ke Ethernet</td></tr>
<tr><td>Menyala hijau</td><td>Tersambung ke Ethernet</td></tr>
<tr><td>Menyala hijau, namun berkedip merah setiap beberapa detik</td><td>Komunikasi data sedang berlangsung</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Indikator (Tanda)</th> <th>Warna LED</th> <th>Status LED</th> <th>Deskripsi</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indikator RUN<br>(RUN)</td> <td rowspan="4">Hijau/merah</td>
<td>Mati</td><td>Tidak tersambung ke catu daya eksternal apa pun</td></tr>
<tr><td>Berkedip lambat (Hijau)</td><td>Operasi normal</td></tr>
<tr><td>Berkedip cepat (Hijau)</td><td>Mode Jaringan</td></tr>
<tr><td>Menyala merah</td><td>Gangguan modul</td></tr>
<tr><td rowspan="5">Indikator jaringan <br>(WLAN)</td> <td rowspan="5">Biru</td>
<td>Mati</td><td>Tidak tersambung ke WiFi</td></tr>
<tr><td>Menyala</td><td>Tersambung ke WiFi</td></tr>
<tr><td>Berkedip lambat</td><td>Komunikasi data sedang berlangsung</td></tr>
<tr><td>Berkedip cepat</td><td>Mode EasyConnect (hotspot nirkabel tidak aktif saat ini)</td></tr>
<tr><td>Gangguan kedip</td><td>Tidak ada komunikasi data 1 menit setelah tersambung ke WiFi</td></tr>
<tr><td rowspan="4">Indikator jaringan <br>(LAN)</td><td rowspan="4">Hijau/merah</td>
<td>Mati</td><td>Tidak tersambung ke Ethernet</td></tr>
<tr><td>Menyala hijau</td><td>Tersambung ke Ethernet</td></tr>
<tr><td>Berkedip lambat (Merah)</td><td>Komunikasi data sedang berlangsung</td></tr>
<tr><td>Gangguan kedip</td><td>Tidak ada komunikasi data 1 menit setelah tersambung ke Ethernet</td></tr>
</tbody>
</table> </escape>

#### Deskripsi Status Indikator WiFi-P2
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Indikator (Tanda)</th> <th>Warna LED</th> <th>Status LED</th> <th>Deskripsi</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indikator RUN<br>(RUN)</td> <td rowspan="3">Hijau/merah</td>
<td>Mati</td><td>Tidak tersambung ke catu daya eksternal apa pun</td></tr>
<tr><td>Berkedip lambat (Hijau)</td><td>Operasi normal</td></tr>
<tr><td>Menyala merah</td><td>Gangguan modul</td></tr>
<tr><td rowspan="4">Indikator jaringan <br>(WLAN)</td> <td rowspan="4">Biru</td>
<td>Mati</td><td>Tidak tersambung ke WiFi</td></tr>
<tr><td>Menyala</td><td>Tersambung ke WiFi</td></tr>
<tr><td>Berkedip lambat</td><td>Komunikasi data sedang berlangsung</td></tr>
<tr><td>Berkedip cepat</td><td>Mode EasyConnect (hotspot nirkabel tidak aktif saat ini)</td></tr>
</tbody>
</table> </escape>

#### Deskripsi Status Indikator Eye (Eye V25, Eye V4, Eye S2 & EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Indikator (Tanda)</th><th>Status LED</th><th>Deskripsi</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Indikator Modul RUN<br>(RUN)</td>
<td>Berkedip setiap detik</td><td>Modul berjalan dengan normal</td></tr>
<tr><td>Berkedip tidak teratur, menyala, atau mati</td><td>Modul tidak berjalan dengan normal</td></tr>
<tr><td rowspan="2">Indikator komunikasi inverter<br>(COM)</td>
<td>Berkedip setiap detik</td><td>Komunikasi dengan inverter normal</td></tr>
<tr><td>Berkedip tidak teratur, menyala, atau mati</td><td>Komunikasi dengan inverter tidak normal</td></tr>
<tr><td rowspan="2">Indikator jaringan <br>(NET)</td>
<td>Menyala</td><td>Berhasil tersambung ke server latar belakang</td></tr>
<tr><td>Mati</td><td>Komunikasi dengan server latar belakang tidak normal</td></tr>
</tbody>
</table> </escape>

#### Deskripsi Status Indikator EyeS4-EU
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Indikator (Tanda)</th> <th>Warna LED</th> <th>Status LED</th> <th>Deskripsi</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indikator RUN<br>(RUN)</td> <td rowspan="3">Hijau/merah</td>
<td>Mati</td><td>Tidak tersambung ke catu daya eksternal apa pun</td></tr>
<tr><td>Berkedip hijau</td><td>Operasi normal</td></tr>
<tr><td>Menyala merah</td><td>Gangguan modul</td></tr>
<tr><td rowspan="3">Indikator jaringan <br>(4G)</td> <td rowspan="3">Biru</td>
<td>Mati</td><td>Tidak tersambung ke 4G</td></tr>
<tr><td>Menyala</td><td>Tersambung ke 4G tanpa komunikasi data</td></tr>
<tr><td>Berkedip</td><td>Komunikasi data sedang berlangsung</td></tr>
<tr><td rowspan="3">Indikator jaringan <br>(WLAN)</td><td rowspan="3">Biru</td>
<td>Mati</td><td>Tidak tersambung ke WiFi</td></tr>
<tr><td>Menyala</td><td>Tersambung ke WiFi</td></tr>
<tr><td>Berkedip</td><td>Komunikasi data sedang berlangsung</td></tr>
</tbody>
</table> </escape>

#### Deskripsi Status Indikator EyeM4
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Indikator (Tanda)</th> <th>Warna LED</th> <th>Status LED</th> <th>Deskripsi</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indikator RUN<br>(RUN)</td> <td rowspan="3">Hijau/merah</td>
<td>Mati</td><td>Modul tidak dinyalakan</td></tr>
<tr><td>Berkedip hijau</td><td>Modul berjalan dengan normal</td></tr>
<tr><td>Menyala merah</td><td>Terdapat gangguan pada inverter yang disambungkan ke modul</td></tr>
<tr><td rowspan="3">Indikator jaringan <br>(4G)</td> <td rowspan="3">Biru</td>
<td>Mati</td><td>Tidak tersambung ke 4G</td></tr>
<tr><td>Menyala</td><td>Tersambung ke 4G tanpa komunikasi data</td></tr>
<tr><td>Berkedip</td><td>Komunikasi data sedang berlangsung</td></tr>
<tr><td rowspan="3">Indikator jaringan <br>(WLAN)</td><td rowspan="3">Biru</td>
<td>Mati</td><td>Tidak tersambung ke WiFi</td></tr>
<tr><td>Menyala</td><td>Tersambung ke WiFi</td></tr>
<tr><td>Berkedip</td><td>Komunikasi data sedang berlangsung</td></tr>
</tbody>
</table> </escape>

#### Deskripsi Status Indikator Logger1000 (Logger1000A/B & Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A & Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Indikator (Tanda)</th> <th>Warna LED</th> <th>Status LED</th> <th>Deskripsi</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indikator RUN<br>(RUN)</td> <td rowspan="4">Hijau/merah</td>
<td>Mati</td><td>Tidak tersambung ke catu daya eksternal apa pun</td></tr>
<tr><td>Berkedip hijau</td><td>Operasi normal</td></tr>
<tr><td>Berkedip merah</td><td>Alarm perangkat</td></tr>
<tr><td>Menyala merah</td><td>Terdapat gangguan pada Logger1000</td></tr>
<tr><td rowspan="3">Indikator jaringan <br>(4G)</td> <td rowspan="3">Biru</td>
<td>Mati</td><td>Tidak ada komunikasi data</td></tr>
<tr><td>Menyala</td><td>Tersambung ke 4G</td></tr>
<tr><td>Berkedip</td><td>Komunikasi data sedang berlangsung</td></tr>
<tr><td rowspan="3">Indikator jaringan <br>(WLAN)</td><td rowspan="3">Biru</td>
<td>Mati</td><td>Tidak ada komunikasi data</td></tr>
<tr><td>Menyala</td><td>Tersambung ke WiFi</td></tr>
<tr><td>Berkedip</td><td>Komunikasi data sedang berlangsung</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Indikator (Tanda)</th> <th>Warna LED</th> <th>Status LED</th> <th>Deskripsi</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indikator RUN<br>(RUN)</td> <td rowspan="4">Hijau/merah</td>
<td>Mati</td><td>Tidak tersambung ke catu daya eksternal apa pun</td></tr>
<tr><td>Berkedip hijau</td><td>Operasi normal</td></tr>
<tr><td>Berkedip merah</td><td>Alarm perangkat</td></tr>
<tr><td>Menyala merah</td><td>Terdapat gangguan pada Logger1000</td></tr>
<tr><td rowspan="3">Indikator jaringan <br>(WLAN)</td><td rowspan="3">Biru</td>
<td>Mati</td><td>Tidak ada komunikasi data</td></tr>
<tr><td>Menyala</td><td>Tersambung ke WiFi</td></tr>
<tr><td>Berkedip</td><td>Komunikasi data sedang berlangsung</td></tr>
</tbody>
</table> </escape>